@charset "utf-8";
/* CSS Document */

body {
	background-image:url('../img/hg_header_xs.gif');
	background-position:left top;
	background-repeat:repeat-x;
	font-family:Verdana,Geneva,sans-serif;
}


@media (min-width: 480px) {
	body {
	background-image:url('../img/hg_header_s.gif');
	background-position:left top;
	background-repeat:repeat-x;
	font-family:Verdana,Geneva,sans-serif;
	}
}
@media (min-width: 768px) {
	body {
	background-image:url('../img/hg_header_md.gif');
	background-position:left top;
	background-repeat:repeat-x;
	font-family:Verdana,Geneva,sans-serif;
	}
}	
@media (min-width: 1024px) {
body {
	background-image:url('../img/hg_header.jpg');
	background-position:left top;
	background-repeat:repeat-x;
	font-family:Verdana,Geneva,sans-serif;
	}
}
@media (min-width: 320px){	.container { padding: 0px 3px !important; }	}
@media (min-width: 480px){	.container { padding: 0px 3px !important; }	}	
/*@media (min-width: 768px) { .container { width: 740px !important; }}*/
@media (min-width: 1024px) {
  .container {
    width: 992px !important;
  }
}

#top_link {
	position: fixed;
	bottom: 20px;
	right: 0px;
	z-index: 2000;
}

@media all and (min-width: 768px) {
#top_link {
	position: fixed;
	bottom: 146px;
	right: 15px;
	z-index: 2000;
}
}
#top_link a {
	width: 30px;
	height: 34px;
	color: #ffffff;
	background-image: url('../img/icon_toplink.png');
	background-repeat: no-repeat;
	display: block;
	font-size: 0px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	z-index: 1099;
}
#top_link a:hover {
	background-image: url('../img/icon_toplink_hover.png');
}



	.head_text {
		font-family: Verdana,Geneva,sans-serif;
		color:#efedeb;
		font-size: 5em;
		margin: 0px 0px 4px 0px;
		white-space: nowrap;
		width:100%;
		}
	abbr[title] {
		border-bottom: 1px solid transparent !important;
	}
				
	@media (min-width: 320px){
		.head_text {
		font-size: 1.7em !important; margin: 0px 0px 5px 0px !important;
		}
	}
	@media (min-width: 480px){
		.head_text {font-size: 2.6em !important; margin: 0px 0px 5px 0px !important;
		}
	}
		@media (min-width: 768px){
		.head_text {font-size: 4.2em !important; margin: 0px 0px 5px 0px !important;
		}
	}
@media (min-width: 1024px){	
		.head_text {
		font-size: 5em !important; margin: 0px 0px 4px 0px !important;
		}}
@media (min-width: 320px){		.inhalt { padding-left: 2px !important;}	}
@media (min-width: 480px){		.inhalt { padding-left: 4px !important;}	}	
		
	.head_navigation {
		/*border: none !important;*/
		/*color: #ffffff;*/
		/*background-color:#686158;*/
		max-height: 68px;
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	.burger {
		margin-right: 0px !important;
		}
		
	.lrh-navbar-toggle {
		background-color: #686158 !important;
		color: #efedeb;
		margin-top: 12px !important;
		padding: 12px 13px;
		border: 1px solid #ffffff;
	}
	
	.lrh-navbar-toggle:hover {
		background-color: #ffffff !important;
		color: #686158 !important;
	}
	
	.lrh-navbar-toggle .icon-bar {
		background-color: #ffffff;
		color: #686158 !important;	
	}

	
	.head_navbar {
		padding-right: 0px !important;
		margin-right: 0px !important;
		}
	
	.head_navbar > ul {
		margin: 16px 0px 0px 0px;
		padding: 0em !important;
		border: none !important;
		position: relative !important;	
	}
@media (min-width: 320px){
	
	.head_navbar {
		padding-left: 0px !important;
		box-shadow: none !important;
	}
	
	.active {
		position: relative !important;
	}

	.head_navbar li > a {
		color: #ffffff !important;
		background-color: #686158 !important;
		font-family: Verdana,Geneva,sans-serif;
		font-size: 1.2em;
		padding-bottom: 1em !important;
		padding-left: 10px !important;
		padding-right: 0px !important;
		margin: 0px;
	}

	.ooe-dropdown {
    right: 2px;
	top: 2px;
    z-index: 2;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 20px;
    font-weight: bold;
    border: 1px solid white;
    border-radius: 2px;
	background-color: #686158;
    position: absolute;
	}
	
	
.ooe-dropdown:hover {
	background-color: #efedeb;
	color: #686158;
}
.ooe-dropdown:focus {
	background-color: #efedeb;
	color: #686158;
}
.active .glyphicon.glyphicon-minus {
    display: none;
}

.head_navbar li.open .glyphicon.glyphicon-minus {
    display: inline-block;
}

.head_navbar li.open .glyphicon.glyphicon-plus {
    display: none;
}
	
}

@media (min-width: 768px){
	.head_navbar li > a {
		color: #ffffff !important;
		background-color: #686158 !important;
		font-family: Verdana,Geneva,sans-serif;
		font-size: 1.2em;
		padding-bottom: 1em !important;
		padding-left: 8px !important;
		padding-right: 7px !important;
		margin: 0em;
	}
}

@media (min-width: 1024px){
	.head_navbar li > a {
		color: #ffffff !important;
		background-color: #686158 !important;
		font-family: Verdana,Geneva,sans-serif;
		font-size: 1.2em;
		padding-bottom: 1em !important;
		padding-left: 1.3em !important;
		padding-right: 1.3em !important;
		margin: 0em;
	}

}
	.head_navbar a:hover {
		background-color: #efedeb !important;
		color: #000000 !important;
	}
	.head_navbar a:focus {
		background-color: #efedeb !important;
		color: #000000 !important;
	}
	
	#selektiert {display: block; background-color: #efedeb !important; color: #000000 !important;}

	
@media (min-width: 320px){	
	.lrh_dropdown {
  	position: absolute;
  	top: 100%;
  	left: 0px;
	right: 0px;
	width: 600px;
	height: auto;
  	z-index: 1000;
 	display: none;
  	float: none !important;
  	min-width: 160px;
	padding: 0px !important;
  	margin: 0px !important;
  	font-size: 1em !important;
  	text-align: left;
  	list-style: none !important;
  	background-color: #efedeb !important;
  	-webkit-background-clip: padding-box;
    background-clip: padding-box;
  	border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
}



@media (min-width: 768px){	
	.lrh_dropdown {
  	position: absolute;
  	top: 100%;
  	left: 0px;
	right: 0px;
	width: 600px;
	height: 80px;
  	z-index: 1000;
 	display: none;
  	float: none !important;
  	min-width: 160px;
	padding: 0px !important;
  	margin: 0px !important;
  	font-size: 1em !important;
  	text-align: left;
  	list-style: none !important;
  	background-color: #efedeb !important;
  	-webkit-background-clip: padding-box;
    background-clip: padding-box;
  	border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
}

	
@media (min-width: 1024px){	
	.lrh_dropdown {
  	position: absolute;
  	top: 100%;
  	left: 0px;
	right: 0px;
	width: 800px;
	height: 80px;
  	z-index: 1000;
 	display: none;
  	float: none !important;
  	min-width: 160px;
	padding: 0px !important;
  	margin: 0px !important;
  	font-size: 1em !important;
  	text-align: left;
  	list-style: none !important;
  	background-color: #efedeb !important;
  	-webkit-background-clip: padding-box;
    background-clip: padding-box;
  	border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
}

@media (min-width: 320px){
	
	.lrh_ebene2 {
		list-style-type: none !important;
		margin: 0px !important;
		padding: 0px 10px !important;
	}
	.lrh_ebene2 li {
		margin: 0px 0px 8px 0px;
	}
}

@media (min-width: 768px){
	.active {
		position: static !important;
	}
	.active:hover .lrh_dropdown {
		display: block;
	}
	.markiert {display:block; background-color:#efedeb !important;}
	.lrh_ebene2 {
		list-style-type: none !important;
		margin: 0px !important;
		padding: 0px 10px !important;
	}
		.lrh_ebene2 li {
		float: left;
		width: auto;
		padding-top: 5px;
		padding-right: 16px; /*18px*/
		padding-bottom: 7px;
		margin: 0px;
	}
}

@media (min-width: 1024px){
	.lrh_ebene2 li {
		float: left;
		width: auto;
		padding-top: 5px;
		padding-right: 45px;
		padding-bottom: 7px;
	}

}
	.lrh_ebene2 li > a {color: #000 !important; background-color:#efedeb !important; font-size: 1.1em; text-decoration:underline; padding: 0px !important;}
	.lrh_ebene2 li > a:hover {color: #000 !important; background-color:#efedeb !important; font-size: 1.1em; text-decoration:none; padding: 0px !important;}
	.lrh_ebene2 a:focus {}
	.lrh_ebene2 a:active {}
	.lrh_ebene2 a:visited {}
	.lrh_ebene2 active {}
	.head_logo {
		padding: 0em !important;
		border: none !important;
	}
	
	.pfad {
		font-size: 0.9em;
	}
.pfad a {
		text-decoration: underline !important;
	}
.pfad a:hover, a:focus {
		text-decoration: none !important;
	}
	
	.inhalt {
		font-family:Verdana,Geneva,sans-serif;
		margin: 120px 0px 0px 0px;
		padding: 0px 0px 0px 20px;
		font-size: 1em;
		line-height: 1.7em;
	}
	.inhalt h1 {
		font-family: Verdana,Geneva,sans-serif;
		color:#000000;
		font-size: 2em;
		margin-bottom: 0.7em;
	}
	.inhalt h2 {
		font-family: Verdana,Geneva,sans-serif;
		color:#000000;
		font-size: 1.5em;
		margin-top: 1em;
		margin-bottom: 0.7em;
	}
	
	.inhalt h3 {
		font-family: Verdana,Geneva,sans-serif;
		color:#000000;
		font-size: 1.3em;
		margin-top: 1em;
		margin-bottom: 0.7em;
	}
	
	.inhalt ul{
		list-style-image: url('../img/icon_liste.jpg');
		padding: 0px 0px 0px 20px;
		}
		
	.inhalt ol {
		padding: 0px 0px 0px 20px;
		}
	.inhalt li {
		margin-bottom: 1.1em; 
	}
	
	.inhalt a:link {font-size: 1.1em; color:#cc0000; text-decoration: underline !important;}
	.inhalt a:active {font-size: 1.1em; color:#cc0000; text-decoration:none;}
	.inhalt a:hover {font-size: 1.1em; color:#cc0000; text-decoration:none !important;}
	.inhalt a:visited {font-size: 1.1em; color:#cc3333;}
	
	.Anmerkung {
		font-size: 0.8em !important;
	}
	.Jahreszahl {
		font-family: Verdana,Geneva,sans-serif;
		color:#000000;
		font-size: inherit;
		margin-top: 1em;
		margin-bottom: 1em;
		border: 1px solid #efedeb !important;
		background-color: #efedeb !important;
		padding: 10px;
	}
	.zusatzlink {
		list-style-image: url('../img/icon_liste2.jpg') !important;
	}
	
	.zusatzlink li {
		margin-bottom: 0px !important;
	}
	.zusatzlink li:hover { 
			list-style-image: url('../img/icon_liste2_sel.jpg') !important;
	}
	
	.lrh-dreieck-gross {
	width: 0px;
height: 0px;
border: 8px solid #d70d15;
border-top-color: transparent;
border-bottom-color: transparent;
border-right-color: transparent;
padding: 0px;
margin-top: 4px;
margin-right: 5px;
display: inline-block;
float: left;
	}
	
span.lrh-dreieck-gross.offen {
border: 8px solid #d70d15;
border-right-color: transparent;
border-bottom-color: transparent;
border-left-color: transparent;
float: left;
margin-top: 7px;
margin-right: 5px;
}
	
	.linkliste_aktuell {
		margin-bottom: 40px;
	}
	
/*	.linkliste_aktuell li {
		border: 1px solid blue !important;
	}*/
	
	.linkliste_aktuell li:hover {
		list-style-image:  url('../img/icon_liste_sel.jpg');
	}
	
.pruefung_liste {
	list-style-type:none !important; 
	list-style-image:none !important; 
	background-color:#dddddd;
	text-align:center !important; 
	padding-top: 10px !important;
	padding-right: 20px !important;
	width: 70%;
}

.pruefung_liste_eintrag1 {
	background-image:url('../img/lrh_pfeil_rosa2021.gif'); 
	background-repeat:no-repeat; 
	background-position:bottom center; 
	padding-bottom: 15px !important; 
	margin-bottom: 10px !important;
}
.pruefung_liste_eintrag1 div {
	background-color:#C61623; 
	color:#ffffff;
}

.pruefung_liste_rosa {
	background-color:#C61623; 
	color:#ffffff;
	padding: 0px !important;
	margin-bottom:15px;
}

.pruefung_liste_rot {
	background-color:#890302; 
	color:#ffffff; 
	padding: 0px !important;
	margin-bottom:15px;
}

.pruefung_liste2 {
	list-style-type:none !important; 
	list-style-image:none !important; 
	background-color:#dddddd; 
	color:#000000;  
	padding: 23px 0px 0px 0px !important;
}
.pruefung_liste2 li {
	margin-bottom: 0px !important;
	padding: 0px !important;
}
.rot {
	background-image:url('../img/lrh_pfeil_rot2021.gif'); 
	background-repeat:no-repeat; 
	background-position:top center; 
}
.rosa {
	background-image:url('../img/lrh_pfeil_rosa2021.gif'); 
	background-repeat:no-repeat; 
	background-position:top center;
}
	
.embed-responsive video {
	width:100%;
	height:auto;
}	
	
	
@media (max-width: 320px){
	.panel-title {
		background-image: none !important;
		padding-right: 0px !important;
	
	}	

}

.pressespiegel_nein { background-image:none; }
.pressespiegel_apa { background-image:url('../img/logo/apa.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 63px; min-height: 30px;}
.pressespiegel_apa_onlinejournale { background-image:url('../img/logo/apa_onlinejournale.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 195px; min-height: 30px;}
.pressespiegel_bezirksrundschau { background-image:url('../img/logo/bezirksrundschau.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 39px; min-height: 30px; }
.pressespiegel_format { background-image:url('../img/logo/format.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 120px; min-height: 30px;}
.pressespiegel_heute { background-image:url('../img/logo/heute.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 89px; min-height: 30px;}
.pressespiegel_krone { background-image:url('../img/logo/krone.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 36px; min-height: 30px;}
.pressespiegel_kurier { background-image:url('../img/logo/kurier.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 124px; min-height: 30px;}
.pressespiegel_liferadio { background-image:url('../img/logo/liferadio.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 53px; min-height: 30px;}
.pressespiegel_nachrichten { background-image:url('../img/logo/nachrichten.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 56px; min-height: 30px;}
.pressespiegel_news { background-image:url('../img/logo/news.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 132px; min-height: 30px;}
.pressespiegel_oesterreich { background-image:url('../img/logo/oesterreich.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 145px; min-height: 30px; }
.pressespiegel_ooeheute { background-image:url('../img/logo/ooe_heute.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 103px; min-height: 30px;}
.pressespiegel_orf { background-image:url('../img/logo/orf.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 70px; min-height: 30px;}
.pressespiegel_diepresse { background-image:url('../img/logo/presse.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 117px; min-height: 30px;}
.pressespiegel_ooeradio { background-image:url('../img/logo/radio_ooe.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 100px; min-height: 30px;}
.pressespiegel_stmkradio { background-image:url('../img/logo/radio_stmk.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 100px; min-height: 30px;}
.pressespiegel_rundschau { background-image:url('../img/logo/rundschau.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 85px; min-height: 30px;}
.pressespiegel_salzburgernachrichten { background-image:url('../img/logo/salzburger_nachrichten.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 123px; min-height: 30px;}
.pressespiegel_standard { background-image:url('../img/logo/standard.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 79px; min-height: 30px; }
.pressespiegel_tips { background-image:url('../img/logo/tips.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 34px; min-height: 30px;}
.pressespiegel_tirolertageszeitung { background-image:url('../img/logo/tiroler_tageszeitung.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 128px; min-height: 30px;}
.pressespiegel_volksblatt { background-image:url('../img/logo/volksblatt.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 115px; min-height: 30px;}	
.pressespiegel_wienerzeitung { background-image:url('../img/logo/wiener_zeitung.jpg'); background-position: right top; background-repeat: no-repeat; padding-right: 157px; min-height: 30px;}	

.inhalt	table { width: 100%; max-width: 100%; margin-bottom: 20px; border-collapse: collapse; }
.inhalt table caption { display: none; }
.inhalt table > th { padding: 8px; }
.inhalt table td { padding: 8px; }
.inhalt table th { font-weight:bold; background-color:#efedeb !important; }
.inhalt td[bgcolor="#b0c4de"] { background-color:#efedeb !important; }
.inhalt td[bgcolor] { background-color:transparent; }
.inhalt tr[bgcolor] { background-color:transparent;}
.inhalt table p { margin: 0px !important; }
.inhalt table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
padding: 8px;
border-bottom: 1px solid #686158;
}


/*Suche Klassen*/	
	
	.suche {
		background-color: #efedeb;
		padding: 1.5em 0em 0.5em 0em;
		margin: 0px 0px !important;
	}
	.suche_feld > input {
		font-family: Verdana,Geneva,sans-serif;
		font-size: 1em;
		font-style:italic !important;
		color: #707070;
	}
	.suche input[type=search] {
		border: 1px solid #707070;
		  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .175);
          box-shadow: 0 1px 5px rgba(0, 0, 0, .175);
	}
	.suche_checkbox { margin-top: 20px; }
	.suche_checkbox label {
		font-family: Verdana,Geneva,sans-serif;
		font-size: 1em;
		font-weight: normal !important;
		padding-left: 5px;
	}
	
	.clear_l {clear:left;}
	.clear_r {clear: right;}
	.clear_b {clear: both;}
	.suchergebnis_mark {font-weight:bold;}
	/*.suchergebnis_l {float:left; display:inline-block; margin: 20px 0px;}*/
	/*.suchergebnis_r{float: right; display:inline-block; margin: 20px 0px;}*/
	
	a.ooeSearchResultNextPage:link {color:#cc0000; text-decoration:none;}
	a.ooeSearchResultNextPage:active {color:#cc0000; text-decoration:none;}
	a.ooeSearchResultNextPage:hover {color:#cc0000; text-decoration:underline;}
	a.ooeSearchResultNextPage:visited {color:#cc3333; text-decoration:none;}
	
	.ooeSearchResult {margin-top: 20px; margin-left: 20px; padding: 0px 20px; clear:right;}
	
	.ooeSearchResult li {line-height: 2em; margin-bottom: 15px;}
	.ooeSearchResult a:link {font-size: 1.1em; color:#cc0000; text-decoration:none;}
	.ooeSearchResult a:active {font-size: 1.1em; color:#cc0000; text-decoration:none;}
	.ooeSearchResult a:hover {font-size: 1.1em; color:#cc0000; text-decoration:underline;}
	.ooeSearchResult a:visited {font-size: 1.1em; color:#cc3333; text-decoration:none;}
	
	.lrh_suchergeb {margin: 0px !important;}
	.lrh_panel_group, .lrh_panel, .lrh_suche_heading {border-radius: 0px !important; background-color: #efedeb;}
	.lrh_suche_heading a {text-decoration:none;}
	.lrh_suche_heading:hover { background-color:#ffffff;}
	.lrh_suche_icon a:before { content: url(../img/icon_suche.gif);}
	.lrh_btn_facetten {
		text-decoration: none !important;
		color:#333333 !important;
		font-size:14px !important;
	}
	
	.kontakt {
		background-color: #efedeb;
		color:#000000;
		margin: 10px 0px 10px 0px !important;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.lageplan {
		overflow: hidden;
		position:relative;
		height: 210px;
	}
	
	.lageplan-karte {
		background-color: #ffffff;
		border: 1px solid #dddddd;
		display:block;
		padding: 10px 10px 5px 10px;
	}
	
	.karte {
		position: absolute;
		left: 62%;
		top: 50%;
		margin-top: -150px;
		margin-left: -220px;
	}
	
	
	@media (min-width: 320px){
	.lrh_facetten {
		background-color: #efedeb;
		display: block;
		width: 250px;
		padding: 5px;
		position:relative;
		margin-top:20px;
		margin-left: 10px;
	}}
	@media (min-width: 768px){
	.lrh_facetten {
		background-color: #efedeb;
		display: block;
		width: 230px;
		padding: 5px;
		position:relative;
		margin-top:155px;
	}	
	}
	
	.video_link {
		margin: 40px 0px;
		padding: 10px 0px;
	}
	.video_link:hover {background-color:#efedeb; text-decoration:none;}
	
	.video_link a[name=link] {color:#000000; text-decoration:none;}
	.video_link img {
		-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, .175);
          box-shadow: 0 2px 7px rgba(0, 0, 0, .175);
	}
	.video_link h2 {
		font-family: Verdana,Geneva,sans-serif;
		color:#000000;
		font-size: 1.3em;
		text-decoration: none !important;
		margin: 10px 0px 10px 0px !important;
	}
	
	.embeded_responsive video {
		width: 100%;
		height: auto;
	}
	
	
	@media (min-width: 320px){ font-size: 1.3em !important; margin-top: 0.5em !important;}
	
	.video_link p {
		font-family:Verdana,Geneva,sans-serif;
		font-size: 1em;
		color:#000000;
		line-height: 1.7em;
		text-decoration: none !important;
	}
	@media (min-width: 320px){.video_link p { font-size: 0.9em !important;}}
		
	.footer {
		/*background-image:url('../img/hg_footer.jpg');
		background-position:left top;
		background-repeat:repeat-x;*/
		background-color:#efedeb;
		font-family:Verdana,Geneva,sans-serif;
		margin: 3em 0em 0em 0em;
	}
	.footer img {
		margin-top: 7px !important;
	
		}
	

	@media (min-width: 320px){
	.footer_text { 
	padding-top: 1.2em !important;
	padding-bottom: 1.2em !important;
	}}
	
	.footer_text ul {
		padding: 0em;
		list-style-type: none;
		list-style-image:none;
	}


	@media (min-width: 320px){.footer_text li { float: left; margin-right: 1em !important;} }
	@media (min-width: 480px){	.footer_text li { float: left; margin-right: 1em !important;}}

	@media (min-width: 768px){
	.footer_text li {
		float: left;
		margin-right: 2.8em;
	}}
	
	.footer_text li > a {
		font-size: 1.1em;
		color: #333333;
		text-decoration: underline;
	}

.footer_text li > a:hover {
		text-decoration: none;
	}
	
	.adresse {
		margin: 0px !important;
	}

	.lrh_adresse {
		font-size: 0.7em;
		color: #666666;
		background-color:#ffffff;
		padding: 5px !important;
	}
	
	@media (min-width: 320px){
	.lrh_logo {
		padding: 0px !important;
		margin-top: 70px !important;
		}
	}
	@media (min-width: 480px){
	.lrh_logo {
		padding: 0px !important;
		margin-top: 80px !important;
		}
	}
	
	
	@media (min-width: 735px){
	.lrh_logo {
		padding: 0px !important;
		margin-top: 105px !important;
		}
	}
	
	@media (min-width: 768px){
	.lrh_logo {
		padding: 0px !important;
		margin-top: 100px !important;
		}
	}
	
	@media (min-width: 1024px){
	.lrh_logo {
		padding: 0px !important;
		margin-top: 100px !important;
		/*position: relative;
		top: 122px;
		left: 40px;*/
		}
	}
	.logo_gruppe {
		margin: 20px 0px 0px 0px;
	}
	.logo_gruppe ul {
		list-style-type:none;
		list-style-image:none;
	}
	.logo_gruppe  li:first-child { margin: 0px !important;}

	@media (min-width: 320px){.logo_gruppe li { margin-left: 0px !important;}}

	@media (min-width: 480px){ .logo_gruppe li { margin-left: 0px !important;}}

	@media(min-width: 768px){
	
	.logo_gruppe li {
		float: left;
		margin-left: 0em !important;
	}
		}

	@media(min-width: 1024px){
	
	.logo_gruppe li {
		float: left;
		margin-left: 3em !important;
		/*margin-left: 8.5em !important;*/
	}
		}

.lrh_kontakt {
	font-family: Verdana,Geneva,sans-serif;
	color: #000000;
}
.lrh_kontakt legend {
		font-family: Verdana,Geneva,sans-serif;
		color:#000000;
		font-size: 1.5em;
		margin-top: 1em;
		margin-bottom: 1em;
		border: 1px solid #efedeb !important;
		background-color: #efedeb !important;
		padding: 10px;
}
.lrh_kontakt p {
	margin: 10px 0px !important;
}
.kontakt_hinweis{
	background-color: #FDEDBE;
	padding: 4px !important;
	margin-top: 25px;
}


.lrh_control {margin: 0px 0px 10px 0px;}
.lrh_control:focus { border-color: #e29481 !important; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(226, 148, 129, 0.6);}

.unsichtbar {
	display: none;
}

.ooe-hidden {
    width: 0px;
    height: 0px;
    position: absolute !important;
    top: 0px !important;
    left: -30000px !important;
    overflow: hidden;
    display: block;
}	

.lrh_galerie {
   -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, .175);
   box-shadow: 0 2px 7px rgba(0, 0, 0, .175);
}
.lrh-fancy {
display: table-cell;
vertical-align: middle;
text-align: center; 
padding: 0px;
background-color: #ffffff;
font-size: 0.9em !important;
text-align: center;
padding: 10px;
margin: 0px 10px 15px 0px;
overflow: hidden;
border: 1px solid #dddddd;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.lrh-fancy img { border: 1px solid transparent; }
.lrh-fancy .fotoquelle { 
min-height: 20px;
margin-top: 5px; 
padding-right: 30px;
background-image: url('https://www.land-oberoesterreich.gv.at/files/ooe2015/cdneu/strukturbilder/icon_plus.png'); 
background-repeat: no-repeat; 
background-position: right top;
font-size: 0.7em !important;
color: #333333 !important;
}
.fancybox-buttons.lrh-fancy .fotoquelle, .fancybox-effects-b.lrh-fancy .fotoquelle { max-width: 150px; padding-right: 25px; padding-bottom: 25px; }
.lrh-fancy:hover, .lrh-fancy:focus  { text-decoration: none !important; }
.lrh-fancy:hover img, .lrh-fancy:focus img  { border: 1px solid #D70D15 !important;}
.fancybox-title  { 
font-family: Verdana, Geneva, sans-serif;
font-size: 14px;}
.fancybox-title-inside-wrap { text-align: left; }
.fancybox-title-float-wrap { display: none; }
.fancybox-title a { color: #d70d15; font-weight:bold; display:block; }

.bildquer .lrh-fancy .fotoquelle { text-align:left; }
.footer_text li { min-width: 48px; min-height: 48px; }

.list-unstyled 
 { padding-left: 0;
list-style: none;
margin:0 !important;}


#accesskey a {
    padding-top: 25px;
	padding-left: 550px;
    outline: 2px dotted red;
    margin: 2px;
    background-color: #ffffff;
    display: block;
}

nav.breadcrumb {
  padding: 0.8em 1em;
}

nav.breadcrumb ol {
  margin: 0;
  padding-left: 0;
  list-style: none;
}

nav.breadcrumb li {
  display: inline;
}

nav.breadcrumb li + li::before {
  display: inline-block;
  margin: 0 0.25em;
  transform: rotate(15deg);
  border-right: 0.1em solid currentColor;
  height: 0.8em;
  content: '';
}

nav.breadcrumb [aria-current="page"] {
  font-weight: bold;
  text-decoration: none !important;
}
.breadcrumb {
  background-color: white !important;
	padding-left: 0px !important;
}
